> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Embed the unsubscribe form



## OpenAPI

````yaml /openapi.json get /unsubscribe_embeds/{id}/show
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /unsubscribe_embeds/{id}/show:
    get:
      tags:
        - Unsubscribe embeds
      summary: Embed the unsubscribe form
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the unsubscribe embed
          required: true
      responses:
        '200':
          description: >-
            The embeddable HTML that will render a UI for unsubscribing from a
            campaign
          content:
            text/html:
              schema:
                type: string
components:
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````